if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi
( cd usr/lib64 ; rm -rf libayatana-indicator3.so )
( cd usr/lib64 ; ln -sf libayatana-indicator3.so.7 libayatana-indicator3.so )
( cd usr/lib64 ; rm -rf libayatana-indicator3.so.7 )
( cd usr/lib64 ; ln -sf libayatana-indicator3.so.7.0.0 libayatana-indicator3.so.7 )
